@charset "utf-8";

/*Global Navigation
------------------------------------*/
div#gnv_hld {
	clear: both;
	position: relative;
	margin:0;
	padding: 0;
	font-size:100%;
	width: 100%;
}

/*Global Navigation  gnv1
------------------------------------*/
div#gnv_hld .gnv1 {
	float: left;
	margin:0;
	font-weight:bold;
	background:#383A3A url(../../common/imgs/gnv/bg1.jpg) repeat-x top left;
	width: 100%;
	vertical-align: middle;
}
div#gnv_hld .gnv1  .logo {
	float: left;
	padding:0 0 0 10px;
}
div#gnv_hld .gnv1 .logo img {
	border:0;
	vertical-align: middle;
}
div#gnv_hld .gnv1 .gnv1_right {
	padding:16px 0px 6px 0;
	float:right;
	color:#ffffff;
	border:0;
	vertical-align: middle;
}
div#gnv_hld .gnv1 .gnv1_right .form{
	padding:0px 18px 6px 0;
	font-size:95%;
	float:right;
	display:inline;
	}
div#gnv_hld .gnv1 .gnv1_right .form a{
	color:#ffffff;
	background:#000;
	}
div#gnv_hld .gnv1 .gnv1_right .form a:hover{
	color:#ffffff;	
	}
div#gnv_hld .gnv1 .gnv1_right .textsize{
	padding:0px 14px 6px 0;
	font-size:95%;
	float:right;
	display:inline;
	}
div#gnv_hld .gnv1 .gnv1_right .textsize a{
	color:#ffffff;
	background:#000;
	}
div#gnv_hld .gnv1 .gnv1_right .textsize a:hover{
	color:#ffffff;	
	}
div#gnv_hld .gnv1 .gnv1_right SELECT{
	font-size:85%;
	}

/*Global Navigation  gnv2
------------------------------------*/
div#gnv_hld .gnv2 {
	float: left;
	margin:0;
	background:#ffffff;
	width: 100%;
	vertical-align: middle;
	padding:2px 0;
}
div#gnv_hld .gnv2 h4{
	padding:2px 5px 0 15px;
	display:block;
	float: left;
}
div#gnv_hld .gnv2 p{
	padding:2px 5px 0 5px;
	display:block;
	float: left;
}
div#gnv_hld .gnv2 .icon_hld{
	padding:2px 5px 0 15px;
	float: right;
}
div#gnv_hld .gnv2 .icon_hld img{
	padding:1px 0px 3px 4px;
	float: left;
}

/*Global Navigation  gnv3
------------------------------------*/
div#gnv_hld .gnv3 {
	float: left;
	margin:0;
	overflow:auto;
	background: #F2F0F4 url(../../common/imgs/gnv/bg3.jpg) repeat-x top left;
	border-bottom: 1px solid #D8D8DC;
	width: 100%;
}
div#gnv_hld .gnv3 .logo{
	padding:4px 5px 5px 15px;
	float: left;
}
div#gnv_hld .gnv3 ul {
	padding:8px 5px 5px 5px;
	float: left;
}
div#gnv_hld .gnv3 ul li{
	padding:0px 20px 0px 20px;
	border-left:1px solid #eeeeee;
	display:block;
	float: left;
	font-weight: bold;
	color: #666666;
}

/*FOOTER AREA 
------------------------------------*/
div#ftr_hld {
	clear: both;
	position: relative;
	margin: 15px 0 0 0 ;
	padding: 0;
	font-size:100%;
	width: 99.9%;
}

/*FOOTER AREA  ftr1
------------------------------------*/
div#ftr_hld .ftr1 {
	float: left;
	margin: 0 0 10px 0 ;
	background:#EFF2F4;
	width: 100%;
	vertical-align: middle;
}
div#ftr_hld .ftr1 ul li p{
	padding:3px 5px 20px 10px;
	width:90%;
	display:block;
	font-size:95%;
	line-height:1.2;
}
div#ftr_hld .ftr1 ul li{
	border:#EFF2F4 solid 1px;
	width:16%;
	margin:15px 0px 15px 3%;
	float: left;
	font-size:90%;
	line-height:1em;
}

/*FOOTER AREA  ftr2
------------------------------------*/
div#ftr_hld .ftr2 {
	float: left;
	padding: 0 0 0px 0 ;
	width: 100%;
	vertical-align: middle;
	background: #444444 url(../../common/imgs/ftr/bg2.jpg) repeat-x top left;
}
div#ftr_hld .ftr2 .ul_hld {
	float: left;
	width:24%;
	padding:15px 0px 25px 20px;
	border: none;
}
div#ftr_hld .ftr2 .ul_hld1 {
	float: left;
	width:24%;
	padding:15px 0px 25px 10px;
	border: none;
}
div#ftr_hld .ftr2 .ul_hld2 {
	float: left;
	width:13%;
	padding:15px 0px 25px 10px;
	border: none;
}
div#ftr_hld .ftr2 .ul_hld3 {
	float: left;
	width:15%;
	padding:15px 0px 25px 10px;
	border: none;
}
div#ftr_hld .ftr2 .ul_hld4 {
	float: left;
	width:15%;
	padding:15px 0px 25px 10px;
	border: none;
}
div#ftr_hld .ftr2  p{
	color: #FFFFFF;
	padding:0px 0px 5px 0px;
	display:block;
	font-size:100%;
}
div#ftr_hld .ftr2  ul{
	font-size:83%;
	line-height:1.8;
}
div#ftr_hld .ftr2  ul li{
	color: #FFFFFF;
}
div#ftr_hld .ftr2  ul li a{
	color: #FFFFFF;
}


/*FOOTER AREA  ftr3
------------------------------------*/
div#ftr_hld .ftr3 {
	float: left;
	padding: 0 0 20px 0 ;
	font-size:75%;
	
	width: 100%;
	vertical-align: middle;
	background: #444444 url(../../common/imgs/ftr/bg3.jpg) repeat-x top left;
}
div#ftr_hld .ftr3 .goto_hld {
	color:#ffffff;
	float: left;
	padding:15px 0px 0 21px;
}
div#ftr_hld .ftr3 .copy_hld {
	color:#ffffff;
	float: right;
	line-height:1.2em;
	text-align:right;
	padding:15px 4% 0 21px;
	
}
div#ftr_hld .ftr3 a { text-decoration:underline; color:#fff;}
div#ftr_hld .ftr3 a:hover { text-decoration:none; color:#ccc;}

.nobd { border:none !important; }


